@charset "utf-8";
/* CSS Document */

@font-face {font-family:dinL; src:url("fonts/din/dinplight.eot") format('eot'), url("fonts/din/dinplight.woff") format('woff'), url("fonts/din/dinplight.ttf") format('truetype'), url("fonts/din/dinplight.svg") format('svg'); font-style:normal; font-weight:normal;}
@font-face {font-family:dinM; src:url("fonts/din/dinpmedium.eot") format('eot'), url("fonts/din/dinpmedium.woff") format('woff'), url("fonts/din/dinpmedium.ttf") format('truetype'), url("fonts/din/dinpmedium.svg") format('svg'); font-style:normal; font-weight:normal;}
@font-face {font-family:dinB; src:url("fonts/din/dinpblack.eot") format('eot'), url("fonts/din/dinpblack.woff") format('woff'), url("fonts/din/dinpblack.ttf") format('truetype'), url("fonts/din/dinpblack.svg") format('svg'); font-style:normal; font-weight:normal;}

html {
	overflow:auto;
	/*background: #efefef;
	/* IE6,IE7 */
    /*filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#bcbcbc'); 
	/* IE8,IE9 */
	/*-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#bcbcbc')";
	/* Firefox 3.6+ */
    /*background: -moz-linear-gradient(top, #efefef 50%, #bcbcbc)no-repeat;
	/* Safari 4-5, Chrome 1-9 */
    /*background: -webkit-gradient(linear, 0% 0%, 0% 0%, from(#efefef), to(#bcbcbc))no-repeat;
    /* Safari 5.1+, Chrome 10+ */
    /*background: -webkit-linear-gradient(top, #efefef, #efefef)no-repeat;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #efefef), to(#bcbcbc));
	background: -o-gradient(linear, left top, left bottom, color-stop(50%, #efefef), to(#bcbcbc));
	background: linear-gradient(linear, left top, left bottom, color-stop(50%, #efefef), to(#bcbcbc));
	background-repeat:no-repeat;*/
	min-height:100%;
	width:100%;
	}
	
#cookies {position:fixed; z-index:1000; height:75px; width:100%; bottom:0px; margin:auto auto 0px auto; background-color:rgba(0,0,0,0.6);
	box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.3);
	}
#cookies p {width:900px; margin:5px auto auto auto; color:#FFFFFF;}

.bg {
	position:relative;
	text-align:center;
	text-decoration:none;
	font-family:'dinM', Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	bottom: 0px;
}

#header {
	position:relative;
	margin:0px;
	border:none;
	top:0px;
	left:0px;
	width:100%;
	height:130px;
	background-image:url('../imagenes/fondohead.png');
	background-repeat:repeat-x;
	text-align:center;
}

#headsup {
	position:relative;
	margin:auto;
	width:890px;
	height:100px;
}

	.logoisolana {float:left; margin:15px 15px 15px 10px; width:290px; height:50px; background-image:url('../imagenes/logo_isolana.png'); text-decoration:none;}
	.linktienda {float:left; margin:15px 5px 15px 5px; width:92px; height:45px; background-image:url('../imagenes/linktienda.jpg'); text-decoration:none;}
	
	#infohead {margin:10px 10px 15px 15px; text-align:right; float:right; font-family:Arial, Helvetica, sans-serif; font-size:14pt; color:#663; text-decoration:none;}
	.mailisolana {font-family:Arial, Helvetica, sans-serif; font-size:13pt; color:#663; text-decoration:none;}
	.linkNrm {position:relative; height:25px; font-family:Arial, Helvetica, sans-serif; padding:5px; font-size:8pt; color:#663; text-decoration:none; vertical-align:middle;}
	#leng {background-color:#CCC; padding:0px 2px 2px 2px;}


#headinf {
	position:relative;
	bottom:0px;
	margin:auto auto 0px auto;
	width:890px;
	height:30px;
	background-color:#FFF;
	background: -webkit-linear-gradient(bottom, #FFF 90%, #666);
	background: -moz-linear-gradient(bottom, #FFF 90%, #666);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#dedede', EndColorStr='#ffffff');
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eeeeee', endColorstr='#ffffff')";
	background: linear-background(bottom, #FFF 90%, #666);
}	

#menuPr {
	position:relative;
	list-style-type:none;
	display:inline;
	margin:0px;
	padding:0px;
	height:30px;
}
	
	#menuPr li {
		position:relative;
		margin:0px;
		padding:0px;
		float:left;
		height:30px;
	}


	.btnmenuPr {color:#663;	padding: 0px 12px 0px 12px;	display:inline;	line-height:30px; text-align:center; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:9pt;}
	a.btnmenuPr:hover {color:#F60;}	
	.aptdact {background-color:#693; background: -webkit-linear-gradient(top, #693, #582); background: -moz-linear-gradient(top, #693, #582); background: -moz-linear-gradient(top, #693, #582); filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#669933', EndColorStr='#558822'); -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#669933', endColorstr='#558822')"; background: linear-background(top, #693, #582);}
	.txtaptdact {color:#FFF; padding: 0px 12px 0px 12px; display:inline; line-height:30px; text-align:center; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:9pt;}
	
	.linea {position:relative; float:left; margin:5px 0px 5px 0px;}
	.linea2 {padding:5px 0px 5px 0px; size:20px; vertical-align:middle;}
	
	#buscador {line-height:30px; display:inline; padding: 0px 12px 0px 12px;}
	.buscatxt {width:90px; line-height:15px; font-family:Arial, Helvetica, sans-serif; font-size:9pt; color:#666;}
	.btn_submit {width:60px; margin:0px 0px 0px 5px; line-height:18px; border:none; font-family:Arial, Helvetica, sans-serif; font-size:8pt; color:#ffffff; cursor:pointer;
	background-color:#F60;
	background: -webkit-linear-gradient(top, #f77f00, #f45000);
	background: -moz-linear-gradient(top, #f77f00, #f45000);
	background: -ms-linear-background(top, #f77f00, #f45000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#f77f00', EndColorStr='#f45000');
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f77f00', endColorstr='#f45000')";
	background: linear-background(top, #f77f00, #f45000);
	text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
	box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.3), inset 0px 1px 0px 0px rgba(255,255,255,0.2);
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.3), inset 0px 1px 0px 0px rgba(255,255,255,0.2);
	-moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.3), inset 0px 1px 0px 0px rgba(255,255,255,0.2);
	}
	
	.btn_submit:hover {width:60px; margin:0px 0px 0px 5px; line-height:18px; border:none; font-family:Arial, Helvetica, sans-serif; font-size:8pt; color:#333333; cursor:pointer;
	background-color:#F60;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
	box-shadow: inset 0px 1px 0px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0px 1px 0px 0px rgba(0,0,0,0.2);
	}
	
	

#contenedorPr {position:relative; width:900px; height:auto; margin:0px auto 0px auto;}

#footer {
	position:relative;
	width:890px;
	height:200px;
	margin:10px auto 5px auto;
	bottom:0px;
	background-color:#333;
	background: -webkit-linear-gradient(top, #333, #111);
	background: -moz-linear-gradient(top, #333, #111);
	background: -ms-linear-background(top, #333, #111);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#333333', EndColorStr='#111111');
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#333333', endColorstr='#111111')";
	background: linear-background(top, #333, #111);
}

	.seccionpieizq {position:relative; width:260px; height:150px; top:15px; float:left; z-index:20;}
	.seccionpiemed {position:relative; width:360px; height:150px; top:15px; float:left; border-color:#99aaab; border-width:1px; border-left-style:solid; border-right-style:solid; z-index:20;}
	.seccionpiedch {position:relative; width:260px; height:150px; top:15px; float:left; z-index:20;}
	.titulopie {font-family:'dinM', Arial, Helvetica, sans-serif; font-size:16px; color:#693; text-align:left; padding:0px 15px 5px 15px;}
	.textopie {position:relative; top:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; size:auto; color:#fff; text-align:left; padding:0px 10px 5px 15px; text-decoration:none;}
	.textopie2 {position:relative; top:0px; font-family:Arial, Helvetica, sans-serif; font-size:10px; size:auto; color:#99aaab; text-align:left; padding:0px 10px 0px 15px; line-height:2;}
	.linkspie {font-family:Arial, Helvetica, sans-serif; size:auto; color:#fff; text-align:left; text-decoration:none;}
	a.linkspie:hover {font-family:Arial, Helvetica, sans-serif; size:auto; color:#fff; text-align:left; text-decoration:underline;}
	#enews {position:relative; width:240px; text-align:right; font-family: Arial, Helvetica, sans-serif; font-size:10px; color:#033;}
	.enewsmail{width:210px; size:1;}
	.linkinf {position:relative; font-family:Arial, Helvetica, sans-serif; size:auto; color:#333; text-align:left; text-decoration:none; margin-top:15px;}
	a.linkinf:link {position:relative; font-family:Arial, Helvetica, sans-serif; size:auto; color:#333; text-align:left; text-decoration:none; margin-top:15px;}
	a.linkinf:visited {}
	a.linkinf:active{}
	a.linkinf:hover {color:#FFF}
	#telsac {position:absolute; right:0px; top:0px; float:right; z-index:19;}
	.linkdirecc {position:relative; width:240px; height:30px; padding-left:25px; background-position:0px 0px; background-repeat:no-repeat; background-image:url('../imagenes/marcador.png'); font-family:Arial, Helvetica, sans-serif; font-size:10px; size:auto; color:#999; text-align:left; text-decoration:none; cursor:pointer;}
	.linkdirecc:hover {position:relative; width:240px; height:30px; padding-left:25px; background-position:0px 0px; background-repeat:no-repeat; background-image:url('../imagenes/marcador2.png'); font-family:Arial, Helvetica, sans-serif; font-size:10px; size:auto; color:#FFF; text-align:left; text-decoration:none; cursor:pointer;}

.limpiador {
	clear:both;
}




#contentB {
	position:relative;
	width:900px;
	height:auto;
	margin:0px auto 0px auto;
}

.titlPr {
	position:relative;
	font-family:'dinL', Arial, Helvetica, sans-serif;
	color:#555555;
	margin:10px;
}


.lateral3clm {
	position:relative;
	width:250px;
	min-height:270px;
	height:100%;
	float:left;
	margin:5px;
	border-bottom-style:solid;
	border-bottom-width:thin;
	border-bottom-color:#F60;
	text-decoration:none;
}

.central3clm {
	position:relative;
	width:370px;
	min-height:271px;
	height:100%;
	background-color:#693;
	background: -webkit-linear-gradient(top, #693, #582);
	background: -moz-linear-gradient(top, #693, #582);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#669933', endColorstr='#558822')";
	background: linear-background(top, #693, #582);
	float:left;
	margin:5px;
}

.lateral2clm {
	position:relative;
	width:200px;
	height:100%;
	float:left;
	margin:0px 0px 5px 5px;
}

.cont2clm {
	position:relative;
	width:690px;
	min-height:400px;
	overflow:visible;
	float:right;
	margin:5px 5px 5px 0px;
	text-align:left;
}

.PRbtn {transition:all 0.30s ease-out; -webkit-transition:all 0.30s ease-out; -moz-transition:all 0.30s ease-out; -o-transition:all 0.30s ease-out; -ms-transition:all 0.30s ease-out;
position:relative; height:180px; padding-left:9px; padding-top:120px; font-family:'dinB', Arial, Helvetica, sans-serif; font-size:16pt; text-align:left; text-decoration:none; text-shadow:1px 1px 2px rgba(0,0,0,0.35); float:left; color:#555;}

.PRbtn:hover {color:#FFF; text-shadow:1px 1px 3px rgba(20,20,20,0.70); padding-left:5px;}


 .aislabtn {width:220px;}
.aislabtn:hover {width:207px; padding-top:5px; background-color:#cc0000; background: -webkit-linear-gradient(top, #cc0000, #990000); background: linear-background(top, #cc0000, #990000); background:-moz-linear-gradient(top, #cc0000, #990000); filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#cc0000', EndColorStr='#990000'); /* IE8,IE9 */ -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#cc0000', endColorstr='#990000')"; background:-ms-linear-background(top, #cc0000, #990000); border-color:#FFF; border-style:solid; border-width:4px;}
 .techbtn {width:220px;}
.techbtn:hover {width:207px; padding-top:5px; background-color:#660066; background: linear-background(top, #660099, #660066); background: -webkit-linear-gradient(top, #660099, #660066); background:-moz-linear-gradient(top, #660099, #660066); filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#660099', EndColorStr='#660066'); /* IE8,IE9 */ -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#660099', endColorstr='#660066')"; background:-ms-linear-background(top, #660099, #660066); border-color:#FFF; border-style:solid; border-width:4px;}
 .pintbtn {width:220px;}
.pintbtn:hover {width:207px; padding-top:5px; background-color:#99cc33; background: -webkit-linear-gradient(top, #99cc33, #669900); background: linear-background(top, #99cc33, #669900); background:-moz-linear-gradient(top, #99cc33, #669900); filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#99cc33', EndColorStr='#669900'); /* IE8,IE9 */ -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99cc33', endColorstr='#669900')"; background:-ms-linear-background(top, #99cc33, #669900); border-color:#FFF; border-style:solid; border-width:4px;}
 .tabbtn {width:220px;}
.tabbtn:hover {width:207px; padding-top:5px; background-color:#3399ff; background: -webkit-linear-gradient(top, #3399ff, #0066cc); background: linear-background(top, #3399ff, #0066cc); background:-moz-linear-gradient(top, #3399ff, #0066cc); filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#3399ff', EndColorStr='#0066cc'); /* IE8,IE9 */ -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#3399ff', endColorstr='#0066cc')"; background:-ms-linear-background(top, #3399ff, #0066cc); border-color:#FFF; border-style:solid; border-width:4px;}
 .suelbtn {width:220px;}
.suelbtn:hover {width:207px; padding-top:5px; background-color:#990033; background: -webkit-linear-gradient(top, #990033, #660000); background: linear-background(top, #990033, #660000); background:-moz-linear-gradient(top, #990033, #660000); filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#990033', EndColorStr='#660000'); /* IE8,IE9 */ -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#990033', endColorstr='#660000')"; background:-ms-linear-background(top, #990033, #660000); border-color:#FFF; border-style:solid; border-width:4px;}
 .protbtn {width:220px;}
.protbtn:hover {width:207px; padding-top:5px; background-color:#ffcc33; background: -webkit-linear-gradient(top, #ffcc33, #cc9900); background: linear-background(top, #ffcc33, #cc9900); background:-moz-linear-gradient(top, #ffcc33, #cc9900); filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffcc33', EndColorStr='#cc9900'); /* IE8,IE9 */ -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffcc33', endColorstr='#cc9900')"; background:-ms-linear-background(top, #ffcc33, #cc9900); border-color:#FFF; border-style:solid; border-width:4px;}
 .banbtn {width:220px;}
.banbtn:hover {width:207px; padding-top:5px; background-color:#99CCFF; background: -webkit-linear-gradient(top, #99CCFF, #6699FF); background: linear-background(top, #99CCFF, #6699FF); background:-moz-linear-gradient(top, #99CCFF, #6699FF); filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#99CCFF', EndColorStr='#6699FF'); /* IE8,IE9 */ -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99CCFF', endColorstr='#6699FF')"; background:-ms-linear-background(top, #99CCFF, #6699FF); border-color:#FFF; border-style:solid; border-width:4px;}
 .cerbtn {width:220px;}
.cerbtn:hover {width:207px; padding-top:5px; background-color:#999966; background: -webkit-linear-gradient(top, #999966, #999933); background: linear-background(top, #999966, #999933); background:-moz-linear-gradient(top, #999966, #999933); filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#999966', EndColorStr='#999933'); /* IE8,IE9 */ -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#999966', endColorstr='#999933')"; background:-ms-linear-background(top, #999966, #999933); border-color:#FFF; border-style:solid; border-width:4px;}
 .matbtn {width:220px;}
.matbtn:hover {width:207px; padding-top:5px; background-color:#FF9900; background: -webkit-linear-gradient(top, #FF9900, #FF6600); background: linear-background(top, #FF9900, #FF6600); background:-moz-linear-gradient(top, #FF9900, #FF6600); filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#FF9900', EndColorStr='#FF6600'); /* IE8,IE9 */ -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF9900', endColorstr='#FF6600')"; background:-ms-linear-background(top, #FF9900, #FF6600); border-color:#FFF; border-style:solid; border-width:4px;}
 .impbtn {width:220px;}
.impbtn:hover {width:207px; padding-top:5px; background-color:#6666FF; background: -webkit-linear-gradient(top, #6666FF, #6666CC); background: linear-background(top, #6666FF, #6666CC); background:-moz-linear-gradient(top, #6666FF, #6666CC); filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#6666FF', EndColorStr='#6666CC'); /* IE8,IE9 */ -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#6666FF', endColorstr='#6666CC')"; background:-ms-linear-background(top, #6666FF, #6666CC); border-color:#FFF; border-style:solid; border-width:4px;}
 .herrbtn {width:220px;}
.herrbtn:hover {width:207px; padding-top:5px; background-color:#336666; background: -webkit-linear-gradient(top, #336666, #006666); background: linear-background(top, #336666, #006666); background:-moz-linear-gradient(top, #336666, #006666); filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#336666', EndColorStr='#006666'); /* IE8,IE9 */ -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#336666', endColorstr='#006666')"; background:-ms-linear-background(top, #336666, #006666); border-color:#FFF; border-style:solid; border-width:4px;}
 .ilubtn {width:220px;}
.ilubtn:hover {width:207px; padding-top:5px; background-color:#333333; background: -webkit-linear-gradient(top, #333333, #111111); background: linear-background(top, #333333, #111111); background:-moz-linear-gradient(top, #333333, #111111); filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#333333', EndColorStr='#111111'); /* IE8,IE9 */ -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#333333', endColorstr='#111111')"; background:-ms-linear-background(top, #333333, #111111); border-color:#FFF; border-style:solid; border-width:4px;}



.cont2clmblq1 {position:relative; width:220px; height:180px; float:left; margin:5px; background-color:#FFF; border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:#CCC; color:#FFF; text-decoration:none; background-repeat:no-repeat; overflow:hidden;}
a.cont2clmblq1:hover {color:#FFF;}
.xproductos {position:relative; width:auto; height:auto; padding-left:5px; padding-top:120px; font-family:'dinB', Arial, Helvetica, sans-serif; font-size:16pt; text-align:left; text-decoration:none; text-shadow:1px 2px 3px rgba(20,20,20,0.65); float:left;}

.contmarcas {position:relative; width:100%; height:auto; overflow:auto; margin-bottom:15px;}
.logomarca {position:relative; width:auto; height:auto; margin:15px; float:left; text-decoration:none; cursor:pointer;}

.submenu {position:relative; list-style:none; text-align:left; padding-left:0px; margin:0px;}
.sublink {position:relative; width:auto; color:#666; font-family:'dinM', Arial, Helvetica, sans-serif; font-size:10pt; text-align:left; margin:5px auto 5px 0px; display:block; padding:3px 0px 3px 10px; cursor:pointer; text-decoration:none;}
.sublink2 {position:relative; width:auto; color:#693; font-family:'dinM', Arial, Helvetica, sans-serif; font-size:10pt; text-align:left; margin:5px 0px 5px 0px; display:block; padding:3px 0px 3px 10px; cursor:pointer; text-decoration:none;}
a.sublink2:hover {color:#f60; padding:3px 0px 3px 15px;}
.sublink:hover {color:#693; padding:3px 0px 3px 15px;}
.sublinkactive {position:relative; width:auto; background-color:#693; background: -webkit-linear-gradient(top, #693, #582); background: -moz-linear-gradient(top, #693, #582);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#669933', endColorstr='#558822')"; background: linear-background(top, #693, #582); color:#FFF; font-family:'dinM', Arial, Helvetica, sans-serif; font-size:10pt; text-align:left; margin:5px 0px 5px 0px; display:block; padding:3px 0px 3px 10px; cursor:pointer; text-decoration:none;}
.sublinkactive2 {position:relative; width:auto; background-color:#666; background: -webkit-linear-gradient(top, #666, #444); background: -moz-linear-gradient(top, #666, #444); -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#666666', endColorstr='#444444')"; background: linear-background(top, #666, #444); color:#FFF; font-family:'dinM', Arial, Helvetica, sans-serif; font-size:10pt; text-align:left; margin:5px 0px 5px 15px; display:block; padding:3px 0px 3px 10px; cursor:pointer; text-decoration:none;}

.tituloblq {position:relative; width:auto; line-height:16px; padding:5px; font-family:'dinM', Arial, Helvetica, sans-serif; font-size:16px; color:#693; text-align:left;  background-color:#333; background: -webkit-linear-gradient(top, #333, #111); background: -moz-linear-gradient(top, #333, #111); filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#333333', EndColorStr='#111111'); -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#333333', endColorstr='#111111')"; background: linear-background(top, #333, #111); clear:both;}
.tituloblqSF {position:relative; width:auto; padding:5px; margin-bottom:5px; font-family:'dinM', Arial, Helvetica, sans-serif; font-size:16px; color:#333333; text-align:left; clear:both;}
.directorio {position:relative; width:675px; margin-bottom:5px; padding-left:15px; padding-top:5px; padding-bottom:5px; background-color:#693; background: -webkit-linear-gradient(top, #693, #582); background: -moz-linear-gradient(top, #693, #582); filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#669933', EndColorStr='#558822'); -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#669933', endColorstr='#558822')"; background: linear-background(top, #693, #582); color:#fff; font-family:'dinM', Arial, Helvetica, sans-serif; line-height:16px; font-size:9pt; float:left; text-align:left;}
.txtblq {position:relative; width:auto; margin-top:5px; padding:0px 5px 0px 5px; font-family:Arial, Helvetica, sans-serif; font-size:12pt; color:#333; text-align:left; white-space:pre-line; border:none;}
#infcontbtn {width:100%; margin-bottom:20px; padding-top:150px; text-align:center;}
.btnmarcas {position:relative; width:auto; padding-top:100px; color:#555; font-family:'dinM', Arial, Helvetica, sans-serif; font-size:13pt; margin:10px 50px 10px 50px; text-decoration:none; background-image:url('../imagenes/btnmarcas.png'); background-repeat:no-repeat; background-position:center top;}
.btnmarcas:hover {color:#F60; background-image:url('../imagenes/btnmarcas2.png'); background-repeat:no-repeat; background-position:center top;}
.btndocum {position:relative; width:auto; padding-top:100px; color:#555; font-family:'dinM', Arial, Helvetica, sans-serif; font-size:13pt; margin:10px 50px 10px 50px; text-decoration:none; background-image:url('../imagenes/btndocum.png'); background-repeat:no-repeat; background-position:center top;}
.btndocum:hover {color:#F60; background-image:url('../imagenes/btndocum2.png'); background-repeat:no-repeat; background-position:center top;}
.btncerti {position:relative; width:auto; padding-top:100px; color:#555; font-family:'dinM', Arial, Helvetica, sans-serif; font-size:13pt; margin:10px 50px 10px 50px; text-decoration:none; background-image:url('../imagenes/icono_dite_bn.png'); background-repeat:no-repeat; background-position:center top;}
.btncerti:hover {color:#F60; background-image:url('../imagenes/icono_dite_color.png'); background-repeat:no-repeat; background-position:center top;}


.linkentxt:link {text-decoration:none; color:#693;}
.linkentxt:visited {text-decoration:none; color:#693;}
.linkentxt:hover {text-decoration:none; color:#F60;}

.linkentxt2:link {text-decoration:none; color:#333;}
.linkentxt2:visited {text-decoration:none; color:#333;}
.linkentxt2:hover {text-decoration:none; color:#F60;}


.areadeleg {position:absolute; width:10px; height:10px; z-index:+1; cursor:pointer; background-image:url('../imagenes/puntomapa.png'); text-decoration:none;}
.areactiva {position:absolute; width:10px; height:10px; z-index:+1; cursor:pointer; background-image:url('../imagenes/puntomapa2.png'); text-decoration:none;}
a.areadeleg:hover {background-image:url('../imagenes/puntomapa2.png');}

#txtdeleg {position:relative; width:245px; height:100%; float:right;}
#titldeleg {position:relative; text-align:left; font-family:'dinM', Arial, Helvetica, sans-serif; color:#F60;}
#diccdeleg {position:relative; padding-left:5px; text-align:left; white-space:pre-line; font-family: 'dinM', Helvetica, Arial, sans-serif; color:#333; font-size:11pt;}

.modlateral2 {position:relative; width:100%px; height:150px; background-color:#669933; background: -webkit-linear-gradient(top, #99CC00, #669933); background: -moz-linear-gradient(top, #99CC00, #669933); filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#99CC00', EndColorStr='#669933'); /* IE8,IE9 */ -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99CC00', endColorstr='#669933')"; background: linear-background(top, #99CC00, #669933); color:#FFF; font-family:'dinM', Arial, Helvetica, sans-serif; font-size:13pt; margin:0px 0px 5px 0px; padding:5px; text-decoration:none; text-shadow:1px 1px 2px rgba(0,0,0,0.35); display:block; border-color:#FFF; border-style:solid; border-width:4px;}

.modlateral {position:relative; width:100%px; height:auto; background-color:#ccc; background: -webkit-linear-gradient(top, #ccc, #999); background: -moz-linear-gradient(top, #ccc, #999); filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#cccccc', EndColorStr='#999999'); /* IE8,IE9 */ -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#cccccc', endColorstr='#999999')"; background: linear-background(top, #ccc, #999); color:#FFF; font-family:'dinM', Arial, Helvetica, sans-serif; font-size:13pt; margin:10px 10px 5px 0px; padding:5px; text-decoration:none; text-shadow:1px 1px 2px rgba(0,0,0,0.35); display:block; border-color:#FFF; border-style:solid; border-width:4px;}

.documents {position:relative; width:140px; height:200px; margin:15px; float:left; text-decoration:none; cursor:pointer; font-family:'dinM', Arial, Helvetica, sans-serif; font-size:10pt; color:#555; text-align:center;}
.documents:hover {color:#F60;}

.fotodoc {
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%); /* Para cuando es estándar funcione en todos */
filter: Gray(1); /* IE4-8 and 9 */
}

.fotodoc:hover {
-webkit-filter: grayscale(0%);
-moz-filter: grayscale(0%);
-ms-filter: grayscale(0%);
-o-filter: grayscale(0%);
filter: grayscale(0%); /* Para cuando es estándar funcione en todos */
filter: Gray(0); /* IE4-8 and 9 */
}


#form1 {position:relative; margin:50px auto 50px 150px;}


.news {position:relative; width:100%; height:200px; margin:5px;}
.new {position:relative; width:100%; height:auto; margin:5px;}
.infodrchnew {position:relative; width:150px; height:auto; margin:5px; float:left; padding:0px; text-align:center;}
.fotonews {position:relative; width:150px; height:150px; float:left; margin:5px;}
.fotonew {position:relative; width:100%; height:150px; margin-bottom:10px;}
.txtnews {position:relative; width:500px; height:100%; margin:5px; text-align:left; overflow:hidden; padding-left:10px}
.txtnew {position:relative; width:495px; height:auto; margin:5px; text-align:left; float:left; padding-left:10px}
.titunews {position:relative; width:430px; font-family:'dinM', Arial, Helvetica, sans-serif; font-size:15pt; line-height:15pt; color:#693; float:left; margin:10px 0px 5px 0px;}
.titunew {position:relative; width:100%; font-family:'dinM', Arial, Helvetica, sans-serif; font-size:20pt; line-height:20pt; color:#693; float:left; margin:10px 0px 5px 0px;}
.datanews {position:relative; font-family:'dinL', Arial, Helvetica, sans-serif; font-size:7pt; color:#F60; float:left;}
.datanew {position:relative; width:100%; font-family:'dinL', Arial, Helvetica, sans-serif; font-size:8pt; color:#F60; float:left;}
.textonews {position:relative; width:100%; font-family:'dinL', Arial, Helvetica, sans-serif; font-size:11pt; color:#333; float:left; margin:0px 15px 5px 0px; white-space:pre-wrap;}
.detallenews {position:relative; width:100%; font-family:'dinL', Arial, Helvetica, sans-serif; font-size:9pt; color:#666; float:left; margin:10px 0px 5px 0px; padding-top:5px; border-top-width:thin; border-top-color:#F60; border-top-style:solid; white-space:pre-wrap;}
.btn_news {position:relative; width:65px; height:65px; top:0px; cursor:pointer; margin-bottom:10px; float:right; background-image:url('../imagenes/seguir_btn2.png'); text-decoration:none;}
.btn_news:hover {position:relative; width:65px; height:65px; top:0px; cursor:pointer; margin-bottom:10px; float:right; background-image:url('../imagenes/seguir_btn.png'); text-decoration:none;}
.btn_new {position:relative; width:100%; height:20px; cursor:pointer; color:#FFF; text-decoration:none; padding:5px 38px 5px 38px;}


.titular {position:relative; width:890px; height:auto; text-align:left; font-family:'dinM', Arial, Helvetica, sans-serif; font-size:45pt; line-height:41pt; color:#693; margin:10px 5px 10px 5px; border-bottom:solid; border-bottom-width:2px; border-bottom-color:#f60; padding-bottom:10px;}



.ofertadm {position:relative; float:right; width:100%; height:auto; z-index:14;
filter: url('#grayscale'); /* Versión SVG para IE10, Chrome 17, FF3.5, Safari 5.2 and Opera 11.6 */
-webkit-filter: grayscale(75%);
-moz-filter: grayscale(75%);
-ms-filter: grayscale(75%);
-o-filter: grayscale(75%);
filter: grayscale(75%); /* Para cuando es estándar funcione en todos */
filter: Gray(); /* IE4-8 and 9 */
}

/*Apartado Documentación técnica */
.submenuDT {position:absolute; width:80%; list-style:none; text-align:left; padding-left:0px; margin-top:45px; background-color:#ccffff; overflow:visible; z-index:2;}
.sublinkDT {position:relative; width:auto; color:#FFFFFF; background-color:#009b7b; font-family:'dinM', Arial, Helvetica, sans-serif; font-size:10pt; text-align:left; display:block; padding:8px 10px 8px 10px; cursor:pointer; text-decoration:none;}
.sublink2DT {position:relative; width:45%; float:left; color:#009b7b; font-family:'dinM', Arial, Helvetica, sans-serif; font-size:10pt; text-align:left; display:block; padding:5px 0px 5px 10px; cursor:pointer; text-decoration:none;}
.sublink2DT:hover {color:#FF6600;}
.sublinkDT:hover {background-color:#FFFFFF; color:#009b7b;}
.sublinkactiveDT {position:relative; width:auto; color:#009b7b; background-color:#ccffff; font-family:'dinM', Arial, Helvetica, sans-serif; font-size:10pt; text-align:left; display:block; padding:8px 10px 8px 10px; cursor:pointer; text-decoration:none;}
.sublinkactive2DT {position:relative; width:45%; float:left; color:#111111; font-family:'dinM', Arial, Helvetica, sans-serif; font-size:10pt; text-align:left; display:block; padding:5px 0px 5px 10px; cursor:pointer; text-decoration:none;}
.sublinkactiveEdDT {position:relative; width:auto; color:#FFFFFF; background-color:#BBBBBB; font-family:'dinM', Arial, Helvetica, sans-serif; font-size:10pt; text-align:left; display:block; padding:8px 10px 8px 10px; cursor:pointer; text-decoration:none;}
.sublinkactiveEdDT:hover {color:#FFFFFF; background-color:#FF6600;}

.indicesDT{background-color:#666666; color:#FFFFFF; max-height:30px; height:30px; overflow:hidden; line-height:30px; font-family:'dinM', Arial, Helvetica, sans-serif; font-size:9pt; text-align:left;}
.contfichasDT{background-color:#FFFFFF; max-height:80px; height:70px; overflow:hidden; line-height:70px; border-bottom:thin #AAAAAA solid; border-top:thin #CCCCCC solid;}

.desplazarDT{background-color:#FFFFFF; max-height:80px; height:70px; max-width:15px; width:15px; border:none; text-decoration:none; overflow:hidden; float:left; padding:18px 0px 10px 0px;}
.btnSubirDT{background-image:url('../imagenes/documentaciontecnica/flecharriba.png'); max-height:15px; height:15px; max-width:15px; width:15px; cursor:pointer; margin:0px 0px 2px 0px;}
.btnSubirDT:hover {background-image:url('../imagenes/documentaciontecnica/flecharriba2.png');}
.btnBajarDT{background-image:url('../imagenes/documentaciontecnica/flechabajo.png'); max-height:15px; height:15px; max-width:15px; width:15px; cursor:pointer; margin:2px 0px 0px 0px;}
.btnBajarDT:hover {background-image:url('../imagenes/documentaciontecnica/flechabajo2.png');}

.nombreDT{position:relative; height:100%; max-width:175px; width:175px; float:left; color:#333333; font-family:'dinM', Arial, Helvetica, sans-serif; font-size:10pt; text-align:left; padding:10px 10px 0px 10px; border-right:thin #BBBBBB solid;}
.nombreDTPeq{position:relative; height:100%; max-width:160px; width:160px; float:left; color:#333333; font-family:'dinM', Arial, Helvetica, sans-serif; font-size:10pt; text-align:left; padding:10px 10px 0px 10px; border-right:thin #BBBBBB solid;}
.marcaDT{position:relative; height:100%; max-width:80px; width:80px; float:left; color:#666666; font-family:'dinM', Arial, Helvetica, sans-serif; font-size:10pt; text-align:left; padding:10px 10px 0px 10px; border-left:thin #EEEEEE solid; border-right:thin #BBBBBB solid;}
.fotoDT{position:relative; height:70px; max-width:139px; width:139px; float:left; border-left:thin #EEEEEE solid; border-right:thin #BBBBBB solid; text-align:center; overflow:hidden;}
.imgfotoDT{position:relative; max-height:70px; height:70px; width:auto;}
.imglinks{position:relative; max-height:50px; height:50px; width:auto; margin:10px auto auto auto; cursor:pointer;}
.linkDT{position:relative; height:100%; max-width:60px; width:60px; float:left; border-left:thin #EEEEEE solid; border-right:thin #BBBBBB solid; text-align:center;}

.btnsalida{
	text-decoration:none;
	color:#FFFFFF;
}
	.btnsalida:hover{
		text-decoration:none;
		color:#00cc99;
	}
	.btnsalida div{
		background:#BBBBBB;
		padding:5px;
	}
	.btnsalida div:hover{
		background:none;
		padding:5px;
	}
	
#buscador_fichas{
	width:688px;
	border:1px solid #CCC;
}
	#buscador_fichas input{
		width:590px;
		margin:2px 2px 2px 10px;
		line-height:12pt;
		border:none;
	}
	#buscador_fichas input:focus{
		outline:none;
	}
	#btn_buscador_fichas{
		float:right;
		margin:2px 5px;
		border:none;
		width:75px;
		height:100%;
		color:#999999;
		background:url('imagenes/search.png');
		background-position:left bottom;
		background-repeat:no-repeat;
		background-size:auto 200%;
		text-align:right;
		cursor:pointer;
	}
		#btn_buscador_fichas:hover{
			background-position:left top;
			color:#218600;			
		}
